This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 705617 - Typo in package-cleanup man page
Typo in package-cleanup man page
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-17 19:00 EDT by Volker Sobek
Modified: 2014-01-21 18:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-22 05:59:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Volker Sobek 2011-05-17 19:00:05 EDT
diff --git a/docs/package-cleanup.1 b/docs/package-cleanup.1
index 30caa07..867cf4d 100644
--- a/docs/package-cleanup.1
+++ b/docs/package-cleanup.1
@@ -23,7 +23,7 @@ Agree to anything asked.
 List leaf nodes in the local RPM database.  Leaf nodes are RPMs that
 are not relied upon by any other RPM.
 .IP "\fB\-\-orphans\fP"
-List installed packages which are not available from currenly configured
+List installed packages which are not available from currently configured
 repositories. This is identical to "yum list extras", which may provide better
 output.
 .IP "\fB\-\-oldkernels\fP"
Comment 1 James Antill 2011-05-18 10:21:24 EDT
thanks, fixed upstream.

Note You need to log in before you can comment on or make changes to this bug.